# -*- coding: utf-8 -*-
from django.conf import settings
from rest_framework import serializers


if settings.USE_HEX_IDENTIFIER_FIELD:
    class IdentifierField(serializers.CharField):
        pass
else:
    class IdentifierField(serializers.IntegerField):
        pass
